> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/password-manager/fr/browser-extension.md).

# Extension de navigateur

L'extension de navigateur Devolutions Password Manager injecte les identifiants du coffre dans les sites Web, en fonctionnant de concert avec Remote Desktop Manager, Server et Cloud.

L'extension de navigateur Devolutions Password Manager est un module d'extension de mots de passe pour navigateur Web utilisé de concert avec Remote Desktop Manager, Devolutions Server et Devolutions Cloud, qui permet aux utilisateurs d'injecter de façon sécuritaire des mots de passe dans les sites Web à l'aide des identifiants stockés dans leurs coffres.

Elle donne aux administrateurs système un contrôle complet sur la gestion des mots de passe, sans nuire à la productivité de l'utilisateur.

### Voir aussi

* [Devolutions Academy - Navigating Devolutions Password Manager (browser extension)](https://academy.devolutions.net/student/page/2481291-navigating-devolutions-workspace-browser-extension?curriculum_activity_id=4001823\&path_id=2481294\&sid=f7ff6a9c-0aad-4a55-9ce5-f0b3f531371a\&sid_i=2)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/password-manager/fr/browser-extension.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
